AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
StatusEvent Class
StatusEvent Properties
Account Property
CallerId Property
CallerIdName Property
CallerIdNum Property
Context Property
Extension Property
Link Property
Priority Property
Seconds Property
State Property

| StatusEvent Account Property

Returns the account code of this channel.
Sets the account code of this channel.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public string Account { get; set; }

    Public Property Account As String
    	Get
    	Set

    public:
    property String^ Account {
    	String^ get ();
    	void set (String^ value);
    }

    member Account : string with get, set

#### Property Value

Type: String
See Also

#### Reference

StatusEvent Class
AsterNET.Manager.Event Namespace